
category=Communication
remote-app-id=106224848
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106224848/2.0.10
required=true
title=Liferay Item Selector
bundles=com.liferay.item.selector.api#4.0.8##,com.liferay.item.selector.criteria.api#4.1.4##,com.liferay.item.selector.criteria.impl#2.0.4##,com.liferay.item.selector.editor.configuration#4.0.10##,com.liferay.item.selector.impl#2.0.5##,com.liferay.item.selector.taglib#3.2.3#item-selector-taglib#,com.liferay.item.selector.upload.web#4.0.14#item-selector-upload-web#,com.liferay.item.selector.url.web#4.0.23#item-selector-url-web#,com.liferay.item.selector.web#5.0.37##
description=Liferay
restart-required=true
